/*******************************************************
Product list Styles
********************************************************/
ul.product_list .availability span {
	display: inline-block;
	color: white;	font-weight: bold;	padding: 3px 8px 4px 8px;
	margin-bottom: 20px; }
	
ul.product_list .availability span.available-now {
	background: #55c65e;
	border: 1px solid #36943e; }
	
ul.product_list .availability span.out-of-stock {
	background: #fe9126;
	border: 1px solid #e4752b; }
	
ul.product_list .color-list-container {
	display: none;}
	
ul.product_list .color-list-container ul li {
	display: inline-block;
	border: 1px solid #d6d4d4; }
	
ul.product_list .color-list-container ul li a {
  display: block;
  width: 23px;
  height: 23px;
  margin: 1px; }
  
ul.product_list .product-image-container {
	text-align: center; }
	
ul.product_list .product-image-container img {
	margin: 0 auto; }
	
ul.product_list .product-image-container .quick-view {
	font: 700 13px/16px Arial, Helvetica, sans-serif;
	color: #777676;
	position: absolute;
	left:-50%;
	top: 50%;
	margin: -21px 0 0 -53px;
	padding: 13px 0 0;
	background: rgba(255, 255, 255, 0.82);
	width: 107px;
	height: 43px;
	text-align: center;
	-webkit-box-shadow: rgba(0, 0, 0, 0.16) 0 2px 8px;
	-moz-box-shadow: rgba(0, 0, 0, 0.16) 0 2px 8px;
	box-shadow: rgba(0, 0, 0, 0.16) 0 2px 8px;
	-webkit-transition: all 300ms ease-in;
	-moz-transition: all 300ms ease-in;
	-ms-transition: all 300ms ease-in;
	-o-transition: all 300ms ease-in;
	transition: all 300ms ease-in;
}
ul.product_list.grid .product-container:hover .quick-view{left: 50%}

@media (max-width: 767px) {
	ul.product_list .product-image-container .quick-view {
		display: none; 
	} 
}

ul.product_list .comments_note {
	text-align: center;
	overflow: hidden; 
}

ul.product_list .comments_note .star_content {
	display: inline-block; 
}

ul.product_list .comments_note .nb-comments {
	overflow: hidden;
	font-style: italic; }
	
ul.product_list .functional-buttons div a, ul.product_list .functional-buttons div label {
	font-weight: bold;
	color: #fff;
	cursor: pointer; }
	
ul.product_list .functional-buttons div a:hover, ul.product_list .functional-buttons div label:hover {
	color: #000; }
	
ul.product_list .functional-buttons div.wishlist {
	border-right: 1px solid #d6d4d4; }
	
ul.product_list .functional-buttons div.wishlist a:before {
	display: inline-block;
	font-family: "FontAwesome";
	content: "\f08a";
}

@media (min-width: 992px) and (max-width: 1199px) {
	ul.product_list .functional-buttons div.wishlist {
		border-right: 0; }
	ul.product_list .functional-buttons div.wishlist a:before {
		display: none; } 
}
		
@media (min-width: 480px) and (max-width: 767px) {
	ul.product_list .functional-buttons div.wishlist {
	  border-right: 0; }
	  ul.product_list .functional-buttons div.wishlist a:before {
		display: none; } 
	}
ul.product_list .functional-buttons div.compare a:before {
	content: "\f067";
	display: inline-block;
	font-family: "FontAwesome";
}

@media (min-width: 992px) and (max-width: 1199px) {
	ul.product_list .functional-buttons div.compare a:before {
		display: none; } 
}

@media (min-width: 480px) and (max-width: 767px) {
ul.product_list .functional-buttons div.compare a:before {
  display: none; } 
  }
  
/*******************************************************
Product list(Grid) Styles 
********************************************************/

ul.product_list.grid > li {
	padding-bottom: 20px;
	text-align: center; }
	
@media (min-width: 480px) and (max-width: 767px) {
	ul.product_list.grid > li {
	  width: 50%;
	  float: left; } }
	  
ul.product_list.grid > li .product-container {
	background: #f8f8f8;
	padding: 0;
	position: relative; 
	border: 1px solid #ececec;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;}
	
ul.product_list.grid > li .product-container:hover{
	border-color: #cecece;
	z-index: 2;
	opacity: 0.85;
	background-color: #fff;}
	
ul.product_list.grid > li .product-container .button-container .lnk_view:hover{
	-webkit-animation: myfirst 300ms ease-in forwards; /* Chrome, Safari, Opera */
	animation: myfirst 300ms ease-in forwards;}
	
ul.product_list.grid > li .product-container .product-image-container {
  padding: 0;
  overflow: hidden;
  position: relative; }
  
@media (max-width: 767px) {
	ul.product_list.grid > li .product-container .product-image-container {
	  max-width: 290px;
	  margin-left: auto;
	  margin-right: auto; } 
}

ul.product_list.grid > li .product-container .product-image-container .content_price {
	position: absolute;
	left: 0;
	bottom: -1px;
	width: 100%;
	background: url(../img/price-container-bg.png);
	padding: 9px 0;
	display: none; }

ul.product_list.grid > li .product-container .product-image-container .content_price span {
	  color: white; }
	  
ul.product_list.grid > li .product-container .product-image-container .content_price span.old-price {
		color: #b1b0b0; }
		
ul.product_list.grid > li .product-container h5 {
  padding: 0 15px 7px 15px;
	border-bottom: 1px solid #E5E5E5;
	min-height:80px;
  }
  
ul.product_list.grid > li .product-container .product-desc {
  display: none; }
  
ul.product_list.grid > li .product-container .content_price {
	margin-top:20px;
	padding-bottom: 9px;
	line-height: 21px; }
	
ul.product_list.grid > li .product-container .old-price,
ul.product_list.grid > li .product-container .price,{
  display: inline-block; }
  
ul.product_list.grid > li .product-container .price-percent-reduction {
  width: 70px;
  height: 70px;
  background: #ffba1c;
  border: 0;
  -moz-border-radius: 70px; 
  -webkit-border-radius: 70px; 
  border-radius: 70px;
  position: absolute;
  top: -20px;
  margin-left: auto;
  margin-right: auto;
  right: 0;
  font-family: 'SegoeUI';
  font-size: 16px;
  line-height: 17px;
  font-weight: bold;
  padding-top: 15px;}
  
ul.product_list.grid > li .product-container .product-flags {
  display: none; }
  
ul.product_list.grid > li .product-container .old-price {
  margin-right: 5px; }
  
ul.product_list.grid > li .product-container .button-container {
  margin:0; }
  
ul.product_list.grid > li .product-container .button-container .ajax_add_to_cart_button,
ul.product_list.grid > li .product-container .button-container span.button
{margin: 0 6px 10px 6px; }

ul.product_list > li .product-container .button-container .lnk_view {
	position: relative;
	display: inline-block;
	padding: 15px 25px;
	font-family: 'SegoeUI';
	margin-bottom: 10px;
	color: #fff;
	font-size: 14px;
	line-height: 14px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background-color: #fa6873;}
	
ul.product_list > li .product-container .button-container .lnk_view:hover{
	-webkit-animation: myfirst 300ms ease-in forwards; /* Chrome, Safari, Opera */
	animation: myfirst 300ms ease-in forwards;}
	
ul.product_list.grid > li .product-container .functional-buttons {
  /* background: url(../img/functional-bt-shadow.png) repeat-x #fa6873; */
  padding:0;}
  
@media (min-width: 1200px){
	ul.product_list.grid > li .product-container .functional-buttons {
		position: absolute;
		width: 100%;
		right: 0%;
		bottom: 10px;
		opacity: 0;
		-webkit-transition: all 300ms ease-in;
		-moz-transition: all 300ms ease-in;
		-ms-transition: all 300ms ease-in;
		-o-transition: all 300ms ease-in;
		transition: all 300ms ease-in;
	} 
	  
	ul.product_list.grid .product-container:hover .functional-buttons{right: 0; opacity: 1;}
	ul.product_list.grid > li .product-container:hover .functional-buttons{display: block;}
}  

ul.product_list.grid > li .product-container .functional-buttons div.wishlist {
	float: left;
	border:1px solid #c5c5c5;
	margin-left:30px;
	}
	
ul.product_list.grid > li .product-container .functional-buttons div.wishlist  a,
ul.product_list.grid > li .product-container .functional-buttons div.compare  a {
	color:#454545;
} 

ul.product_list.grid > li .product-container .functional-buttons div.compare {
	float: right;
	border:1px solid #c5c5c5;
	margin-right:30px;
	}	
	
@media (min-width: 1024px) {
	ul.product_list.grid > li.first-in-line {
	  clear: left;
	} 
	ul.product_list.grid > li .product-container .functional-buttons {
		position: absolute;
		right: 0px;
		bottom: 10px;
		width: 100%;
	}
	ul.product_list.grid .product-container:hover .functional-buttons{right: 0; opacity: 1;}
	ul.product_list.grid > li .product-container:hover .functional-buttons{display: block;}
}

@media (min-width: 360px) and (max-width: 1023px) {
	ul.product_list.grid > li.first-item-of-tablet-line {
	  clear: left; 
	} 
	ul.product_list.grid > li .product-container .functional-buttons {
		position: absolute;
		right: 0px;
		bottom: 10px;
		width: 100%;
	}  
	ul.product_list.grid .product-container:hover .functional-buttons{right: 0; opacity: 1;}
	ul.product_list.grid > li .product-container:hover .functional-buttons{display: block;}
  }
  
  
@media (min-width: 1200px) {
	#blockpack ul > li.last-line {
	border: none;
	padding-bottom: 0;
	margin-bottom: 0; } }
	@media (min-width: 480px) and (max-width: 767px) {
	#blockpack ul > li.first-item-of-tablet-line {
	clear: none; }
	#blockpack ul > li.first-item-of-mobile-line {
	clear: left; } 
}

/*******************************************************
Product list(List) Styles 
********************************************************/
@media (max-width: 479px) {
	ul.product_list.list > li .left-block {
	width: 100%; }
	}
	
ul.product_list.list > li .product-container {
	border-top: 1px solid #d6d4d4;
	padding: 30px 0 30px; }

ul.product_list.list > li .product-image-container {
	position: relative;
	border: 1px solid #d6d4d4;
}

@media (max-width: 479px) {
	ul.product_list.list > li .product-image-container {
	  max-width: 290px;
	  margin: 0 auto; } }
	  
ul.product_list.list > li .product-image-container .content_price {
	display: none !important; }
	
ul.product_list.list > li .product-flags {
	color: #333333;
	margin: -5px 0 10px 0; }

ul.product_list.list > li .product-flags .discount {
color: #f13340; }

ul.product_list.list > li h5 {
padding-bottom: 8px; }

ul.product_list.list > li .product-desc {
margin-bottom: 15px; }

@media (max-width: 479px) {
ul.product_list.list > li .center-block {
width: 100%; } }

ul.product_list.list > li .center-block .comments_note {
margin-bottom: 12px; }

@media (min-width: 992px) {
	ul.product_list.list > li .right-block .right-block-content {
	margin: 0;
	border-left: 1px solid #d6d4d4;
	padding-left: 15px;
	padding-bottom: 16px; } }
	
@media (max-width: 991px) {
	ul.product_list.list > li .right-block .right-block-content {
	padding-top: 20px; } }
	
@media (max-width: 479px) {
ul.product_list.list > li .right-block .right-block-content {
padding-top: 5px; } }

ul.product_list.list > li .right-block .right-block-content .content_price {
padding-bottom: 10px; }

@media (max-width: 991px) {
ul.product_list.list > li .right-block .right-block-content .content_price {
  padding-top: 13px;
  padding-bottom: 0; } }
  
@media (max-width: 479px) {
ul.product_list.list > li .right-block .right-block-content .content_price {
  padding-top: 0;
  width: 100%; } }
  
ul.product_list.list > li .right-block .right-block-content .content_price span {
display: inline-block;
margin-top: -4px;
margin-bottom: 14px; }

ul.product_list.list > li .right-block .right-block-content .content_price span.old-price {
  margin-right: 8px; }
ul.product_list.list > li .right-block .right-block-content .button-container {
overflow: hidden;
padding-bottom: 20px; }

@media (max-width: 479px) {
	ul.product_list.list > li .right-block .right-block-content .button-container {
	  width: 100%; } }
	ul.product_list.list > li .right-block .right-block-content .button-container .btn {
	margin-bottom: 10px; }

@media (min-width: 992px) {
  ul.product_list.list > li .right-block .right-block-content .button-container .btn {
	float: left;
	clear: both; } 
  ul.product_list.list > li .product-container .button-container .lnk_view {
	float: left;
	clear: both;}}
	
@media (min-width: 992px) {
ul.product_list.list > li .right-block .right-block-content .functional-buttons {
overflow: hidden; } }

@media (max-width: 991px) {
ul.product_list.list > li .right-block .right-block-content .functional-buttons {
clear: both; }
ul.product_list.list > li .right-block .right-block-content .functional-buttons > div {
  float: left;
  padding-top: 0 !important;
  padding-right: 20px; } }
  
@media (max-width: 479px) {
ul.product_list.list > li .right-block .right-block-content .functional-buttons {
float: none;
display: inline-block; }

ul.product_list.list > li .right-block .right-block-content .functional-buttons a i, ul.product_list.list > li .right-block .right-block-content .functional-buttons a:before, ul.product_list.list > li .right-block .right-block-content .functional-buttons label i, ul.product_list.list > li .right-block .right-block-content .functional-buttons label:before {
  display: none !important; } }
  
ul.product_list.list > li .right-block .right-block-content .functional-buttons a {
cursor: pointer; }

ul.product_list.list > li .right-block .right-block-content .functional-buttons .wishlist {
border: none; }

ul.product_list.list > li .right-block .right-block-content .functional-buttons .compare {
padding-top: 10px; }

ul.product_list.list > li .right-block .right-block-content .functional-buttons .compare a:before {
margin-right: 10px; }

@media (min-width: 1200px) {
ul.product_list.list > li:hover .product-image-container .quick-view {
display: block;} }

@media (max-width: 479px) {
ul.product_list.list > li {
text-align: center; } }

/*******************************************************
Product list(Index page) Styles 
********************************************************/
ul.product_list.list .functional-buttons div a, ul.product_list.list .functional-buttons div label{
color: #859495;}

#index ul.product_list.tab-pane > li {
padding-bottom: 10px;
margin-bottom: 10px; }

@media (min-width: 1200px) {
#index ul.product_list.tab-pane > li {
  padding-bottom: 25px;
  margin-bottom: 0; } }
  
#index ul.product_list.tab-pane > li .availability {
display: none; }

@media (min-width: 1200px) {
#index ul.product_list.tab-pane > li.last-line {
  border: none;
  padding-bottom: 0;
  margin-bottom: 0; } }
  
@media (min-width: 480px) and (max-width: 767px) {
#index ul.product_list.tab-pane > li.first-item-of-tablet-line {
  clear: none; }
  
#index ul.product_list.tab-pane > li.first-item-of-mobile-line {
  clear: left; } }
  
ul.product_list .functional-buttons div.wishlist a::before {
	display: inline-block;
	font-family: "FontAwesome";
	content: "\f08a";
	}
	
ul.product_list .functional-buttons div.wishlist a.checked::before {
	content: "\f004"; 
}

ul.product_list .functional-buttons div.compare a::before {
	content: "\f067";
	display: inline-block;
	font-family: "FontAwesome";
}

ul.product_list .functional-buttons div.compare a.checked::before {
	content: "\f068"; 
}
/***** IE code *****/
.ie8 .quick-view {
background: #fff;
border: 1px solid #d6d4d4; }
ul.product_list > li .right-block .right-block-content .button-container .btn:hover{background-color: transparent;}
ul.product_list.grid.row {margin-top: 15px;}
ul.product_list.list > li .product-image-container .functional-buttons{display: none;}
ul.product_list.list .product-image-container .quick-view{left: 50%;}
ul.product_list.grid > li .product-container .product_img_link .product-img{
position:relative;
margin:0 auto;
}.product-image-container {
overflow:hidden;
}ul.product_list.grid > li .product-container .product_img_link .product-img img, a.product_img_link .product-img img{
position:absolute;
left:0;
-webkit-transition: opacity 1s ease-in-out;
-moz-transition: opacity 1s ease-in-out;
-o-transition: opacity 1s ease-in-out;
transition: opacity 1s ease-in-out;
float:left;
}ul.product_list.grid > li .product-container:hover .product_img_link .product-img img.product-image,
a.product_img_link:hover .product-img img.product-image,
a.product_img_link .product-img img.product-image-hover,
ul.product_list.grid > li .product-container .product_img_link .product-img img.product-image-hover {opacity:0;}
ul.product_list.grid > li .product-container .product_img_link .product-img img.product-image,
a.product_img_link:hover .product-img img.product-image-hover,
a.product_img_link .product-img img.product-image,
ul.product_list.grid > li .product-container:hover .product_img_link .product-img img.product-image-hover{opacity:1;border-top-left-radius:8px;border-top-right-radius:8px}